### Hierarchy

- URLSearchParams

## Index

### Methods

- __@iterator
- entries
- keys
- values

## Methods

### __@iterator

- __@iterator(): IterableIterator<[string, string]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:219

  #### Returns IterableIterator<[string, string]>

### entries

- entries(): IterableIterator<[string, string]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:223

  Returns an array of key, value pairs for every entry in the search params.

  #### Returns IterableIterator<[string, string]>

### keys

- keys(): IterableIterator<string>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:227

  Returns a list of keys in the search params.

  #### Returns IterableIterator<string>

### values

- values(): IterableIterator<string>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:231

  Returns a list of values in the search params.

  #### Returns IterableIterator<string>

Generated using TypeDoc